PDA DS English version for G6

Discussion in 'Other Flashing Hardware & Software' started by dsrules, Dec 6, 2006.

  1. dsrules
    OP

    dsrules GBAtemp Psycho!

    Member
    3,644
    504
    Sep 20, 2005
  2. Opium

    Opium PogoShell it to me ™

    Former Staff
    8,191
    43
    Dec 22, 2002
    Australia
    Woah, who'd have thought it would actually come out!

    Time to try this out [​IMG]
     
  3. Vidnez

    Vidnez Advanced Member

    Newcomer
    54
    0
    Jul 31, 2006
    Finally!
     
  4. cory1492

    cory1492 GBAtemp Maniac

    Member
    1,497
    24
    Jun 23, 2005
    Canada
    Home, WhereElse?
  5. skullstatue

    skullstatue Banned

    Banned
    463
    0
    Dec 3, 2006
    United States
    It would appear that the download is currently corrupt for the G6 PDA English. I hate to ask it of you guys, but can one of you upload it for me [​IMG] . Thank you....
     
  6. Rykar

    Rykar Advanced Member

    Newcomer
    93
    0
    Jul 6, 2006
    I copied the two folders to my PDA folder and it won't launch, are there any other files I need to add?
     
  7. ShadowStitch

    ShadowStitch Devilot's Tubtoy

    Member
    147
    8
    May 22, 2006
    United States
    Devilot's Bathtub
    I can't seem to make it work either.
    I'm pretty sure I'm doing it right: I put the contents in a folder called 'PdaDS' in the root... and it looks like it's gonna work, but when I try to activate the PDA from the DS menu, the pie fills up and then....nothing.

    Hmm.. Could it be because my loader is not the newest version?
     
  8. miko

    miko Advanced Member

    Newcomer
    68
    0
    Jun 16, 2006
    nie, skus to stiahnut este raz [​IMG] Mne to z oficialu islo na starsi fw. Aky mas firmware?




    [​IMG]
     
  9. bretik

    bretik Newbie

    Newcomer
    2
    0
    Nov 21, 2005
     
  10. ShadowStitch

    ShadowStitch Devilot's Tubtoy

    Member
    147
    8
    May 22, 2006
    United States
    Devilot's Bathtub
    To paraphrase Ice Cube: You'd better czech yourself before you wreck yourself.

    Anyone have any USEFUL comments? Maybe something related to the topic, perhaps?
     
  11. shyducky

    shyducky Newbie

    pdaDS finally works!! it needs firmware 4.6c or higher. With 4.6a it doesn't start.
     
  12. Stormingsoul

    Stormingsoul Advanced Member

    Newcomer
    88
    0
    Jul 29, 2006
    Netherlands
    Works here..But deleted it because it's big, it sucks, and adds nothing to my g6 except calculator, notes and stuff.. it isn't much
     
  13. ShadowStitch

    ShadowStitch Devilot's Tubtoy

    Member
    147
    8
    May 22, 2006
    United States
    Devilot's Bathtub
    Ah, that was it, Ducky! I upgraded my Firmware and it works perfectly. Thanks for the heads-up!